uuid: 091c9bd8-41c9-4915-861a-06eed7e1b996
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
    - core.entity_view_mode.block_content.columnar
    - field.field.block_content.slide.field_slide
  module:
    - ds
    - entity_reference_revisions
_core:
  default_config_hash: pECfq129dxzmX2oM8y9fCMm1k6SwKeqiA4RrAxmD2p8
id: block_content.slide.columnar
targetEntityType: block_content
bundle: slide
mode: columnar
content:
  field_slide:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: columnar
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  langcode: true
